[Meta]
Name=epo
Description=Esperanto
Encoding=UTF-8

[Text]
Genesis=Genezo
Exodus=Eliro
Leviticus=Levidoj
Numbers=Nombroj
Deuteronomy=Readmono
Joshua=Josuo
Judges=Juĝistoj
Ruth=Rut
I Samuel=1 Samuel
II Samuel=2 Samuel
I Kings=1 Reĝoj
II Kings=2 Reĝoj
I Chronicles=1 Kroniko
II Chronicles=2 Kroniko
Ezra=Ezra
Nehemiah=Neĥemja
Esther=Ester
Job=Ijob
Psalms=Psalmaro
Proverbs=Sentencoj
Ecclesiastes=Predikanto
Song of Solomon=Alt Kanto
Isaiah=Jesaja
Jeremiah=Jeremia
Lamentations=Plorkanto
Ezekiel=Jeĥezkel
Daniel=Daniel
Hosea=Hoŝea
Joel=Joel
Amos=Amos
Obadiah=Obadja
Jonah=Jona
Micah=Miĥa
Nahum=Naĥum
Habakkuk=Ĥabakuk
Zephaniah=Cefanja
Haggai=Ĥagaj
Zechariah=Zeĥarja
Malachi=Malaĥi
Matthew=Mateo
Mark=Marko
Luke=Luko
John=Johano
Acts=Agoj
Romans=Romanoj
I Corinthians=1 Korintanoj
II Corinthians=2 Korintanoj
Galatians=Galatoj
Ephesians=Efesanoj
Philippians=Filipianoj
Colossians=Koloseanoj
I Thessalonians=1 Tesalonikanoj
II Thessalonians=2 Tesalonikanoj
I Timothy=1 Timoteo
II Timothy=2 Timoteo
Titus=Tito
Philemon=Filemon
Hebrews=Hebroj
James=Jakobo
I Peter=1 Petro
II Peter=2 Petro
I John=1 Johano
II John=2 Johano
III John=3 Johano
Jude=Judas
Revelation of John=Apokalipso

[Book Abbrevs]
GENEZO=Gen
ELIRO=Exod
LEVIDOJ=Lev
NOMBROJ=Num
READMONO=Deut
JOSUO=Josh
JUĜISTOJ=Judg
RUT=Ruth
1 SAMUEL=1Sam
1SAMUEL=1Sam
2 SAMUEL=2Sam
2SAMUEL=2Sam
1 REĜOJ=1Kgs
1REĜOJ=1Kgs
2 REĜOJ=2Kgs
2REĜOJ=2Kgs
1 KRONIKO=1Chr
1KRONIKO=1Chr
2 KRONIKO=2Chr
2KRONIKO=2Chr
EZRA=Ezra
NEĤEMJA=Neh
ESTER=Esth
IJOB=Job
PSALMARO=Ps
SENTENCOJ=Prov
PREDIKANTO=Eccl
ALT KANTO=Song
ALTKANTO=Song
JESAJA=Isa
JEREMIA=Jer
PLORKANTO=Lam
JEĤEZKEL=Ezek
DANIEL=Dan
HOŜEA=Hos
JOEL=Joel
AMOS=Amos
OBADJA=Obad
JONA=Jonah
MIĤA=Mic
NAĤUM=Nah
ĤABAKUK=Hab
CEFANJA=Zeph
ĤAGAJ=Hag
ZEĤARJA=Zech
MALAĤI=Mal
MATEO=Matt
MARKO=Mark
LUKO=Luke
JOHANO=John
AGOJ=Acts
ROMANOJ=Rom
1 KORINTANOJ=1Cor
1KORINTANOJ=1Cor
2 KORINTANOJ=2Cor
2KORINTANOJ=2Cor
GALATOJ=Gal
EFESANOJ=Eph
FILIPIANOJ=Phil
KOLOSEANOJ=Col
1 TESALONIKANOJ=1Thess
1TESALONIKANOJ=1Thess
2 TESALONIKANOJ=2Thess
2TESALONIKANOJ=2Thess
1 TIMOTEO=1Tim
1TIMOTEO=1Tim
2 TIMOTEO=2Tim
2TIMOTEO=2Tim
TITO=Titus
FILEMON=Phlm
HEBROJ=Heb
JAKOBO=Jas
1 PETRO=1Pet
1PETRO=1Pet
2 PETRO=2Pet
2PETRO=2Pet
1 JOHANO=1John
1JOHANO=1John
2 JOHANO=2John
2JOHANO=2John
3 JOHANO=3John
3JOHANO=3John
JUDAS=Jude
APOKALIPSO=Rev

